• Update to 4.x
  • Support asyncio on python3 version

ipython-3.2.1-5.fc23

  • Require python-pexpect in Fedora

How to install

sudo dnf upgrade --advisory=FEDORA-2015-7fedfd02ef

This update has been submitted for testing by ignatenkobrain.

6 years ago

This update has been pushed to testing.

6 years ago
User Icon mrunge commented & provided feedback 6 years ago
karma

Error: package python-ipython-console-3.2.1-3.fc23.noarch requires pexpect, but none of the providers can be installed

looks like python2-pexpect doesn't provide python-pexpect, but python2-pexpect twice.

tomspur edited this update.

New build(s):

  • ipython-3.2.1-5.fc23
6 years ago

This update has been submitted for testing by tomspur.

6 years ago

The provides seem fine, see: http://koji.fedoraproject.org/koji/rpminfo?rpmID=6900319

The problem with ipython to require pexpect instead of the proper python-pexpect should now be fixed and I added it to this update now.

Could you please test it again?

This update has been pushed to testing.

6 years ago

This update has reached 3 days in testing and can be pushed to stable now if the maintainer wishes

6 years ago

kalev edited this update.

New build(s):

  • python-pexpect-4.0.1-4.fc23

Removed build(s):

  • python-pexpect-4.0.1-3.fc23
6 years ago

This update has been submitted for testing by kalev.

6 years ago

This update has been pushed to testing.

6 years ago
User Icon jpopelka commented & provided feedback 6 years ago
karma

no problems spotted

User Icon filiperosset commented & provided feedback 6 years ago
karma

no regressions noted

This update has been submitted for stable by ignatenkobrain.

6 years ago

This update has been pushed to stable.

6 years ago

Please login to add feedback.

Metadata
Type
enhancement
Severity
urgent
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
6
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
in stable
6 years ago
modified
6 years ago

Automated Test Results